Skip to main content
DELETE
https://app.ocoya.com/api/_public/v1
/
post
/
{postId}
Delete post
curl --request DELETE \
  --url https://app.ocoya.com/api/_public/v1/post/{postId} \
  --header 'X-API-Key: <api-key>'
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};

fetch('https://app.ocoya.com/api/_public/v1/post/{postId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://app.ocoya.com/api/_public/v1/post/{postId}"

headers = {"X-API-Key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)



Authorizations

X-API-Key
string
header
required

Path Parameters

postId
string
required

Ocoya post ID.

Example:

"cmajvvb9q0003ja5vh0538j6r"

Response

Success